Name: glms
Version: 1.03
Release: 4
Source: http://www.kiss.uni-lj.si/~k4fe0277/glms-%{version}.tar.gz
Patch: glms-1.03-redhat.patch
URL: http://www.kiss.uni-lj.si/~k4fe0277/glms.html
Group: User Interface/X
Copyright: GPL
Summary: A GNOME hardware monitoring applet.
Requires: lm_sensors, gnome-libs
ExclusiveArch: i386
BuildPrereq: lm_sensors-devel, gnome-libs-devel
BuildRoot: %{_tmppath}/%{name}-root

%description
The glms package contains a hardware monitoring applet for GNOME.  The
applet displays the temperature of processors, the speed of cooling
fans, and power supply performance.  You'll also need to have the
lm_sensors package installed.

%prep
%setup -q
%patch -p1 -b .redhat

%build
make

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -fr $RPM_BUILD_ROOT

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -fr $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS LICENSE NEWS README TODO
%{_bindir}/*
%{_datadir}/applets/Utility/*
%{_datadir}/gnome/help/*
%{_sysconfdir}/CORBA/servers/*

%changelog
* Wed Aug 16 2000 Nalin Dahyabhai <nalin@redhat.com>
- fix summary and description

* Thu Jul 13 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon Jun 12 2000 Nalin Dahyabhai <nalin@redhat.com>
- initial package
